@charset "utf-8";

/*header*/
#header {
	padding: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 65px;
	margin-bottom: 15px;
	background-image: url(../img_cmn/spMenuBG.png);
    position: relative;
}
.button {
	width: 50px;
	height: 50px;
	position: absolute;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../img_cmn/spMenuBtn.png);
	background-position: center;
}
.menu-button-right {
	right: 10px;
	border-left: 1px solid #ddd;
}

/*slidemenu*/
.slidemenu {
	background-color: #FFFFFF;
	background-image: url(../img_cmn/bg2.jpg);
}
.slidemenu li {
	list-style: none;
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #B8B8B8;
	font-size: 14px;
	line-height: 1.8;
	-webkit-box-shadow: 0px 1px 3px rgba(34,25,25,.4);
	box-shadow: 0px 1px 3px rgba(34,25,25,.4);
}
.slidemenu li:last-child {
	border-bottom: none;

}
.slidemenu li a {
	display: block;
	text-decoration: none;
	color: #fff;
}
.slidemenu .slidemenu-header {
	height: 72px;
	border-bottom: 1px solid #B8B8B8;
	box-shadow: 0 1px 3px rgba(34,25,25,.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
	background-color: #333;
	background-image: url(../img_cmn/bg.jpg);
}
.slidemenu .slidemenu-header div {
	padding: 5px 0px 5px 19px;
	text-decoration: none;
	color: #fff;
	text-align: center;
}

/*slidemenu-child*/
.slidemenu ul li ul {
	background-color: rgba(155,155,155,0.1);
	border-top: 1px solid #B8B8B8;
}
.slidemenu ul li ul li {
	-webkit-box-shadow: 0px 1px 3px rgba(34,25,25,0.10);
	box-shadow: 0px 1px 3px rgba(34,25,25,0.10);
	margin-bottom: 0px;
}

/*plugin*/
#main {
  z-index: 1;
}
.slidemenu {
  top: 0;
  width: 250px;
  position: fixed;
  visibility: hidden;
  z-index: -1;
}
.slidemenu .slidemenu-header {
  position: relative;
}
.slidemenu .slidemenu-body {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
  position: relative;
}
.slidemenu-right {
    right: 0;
}
